<!--#include file="headzc.asp" -->
<%
i=0
set rs=server.createobject("adodb.recordset")                            
sql="select top 2 * FROM AdTbl where AdPause='0' and AdWz='|6|' and mubangg=1 "&myrcwwggxz&" Order By AdId desc"
rs.open sql,conn,1,1
do while not rs.eof 
i=i+1
AdUrl=rs("AdUrl")
AdType=rs("AdType")
AdPicUrl=rs("AdPicUrl")
%>
<%rs.movenext                         
loop
rs.close() 
Set rs=Nothing
%>
<%if i=1 then%>
<%if AdType=0 then%><div id="myrcwwmuban1banner"><a href="<%= AdUrl%>" target="_blank"><img src="<%=AdPicUrl%>" border="0" width="954" height="110" /></a></div><%else%>
<div id="myrcwwmuban1banner"><object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,19,0" width="960" height="110">
  <param name="movie" value="<%=AdPicUrl%>" />
  <param name="quality" value="high" />
  <embed src="<%=AdPicUrl%>" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" width="976" height="110"></embed>
</object></div>
<%end if%>
<%else%>
<%if i="" or i=0 then%>
<%else%><div id="myrcwwmuban1banner"><SCRIPT language=javascript type=text/javascript>
<%
i=0
set rs=server.createobject("adodb.recordset")                            
sql="select top 5 * FROM AdTbl where AdPause='0' and AdWz='|6|' and mubangg=1 "&myrcwwggxz&" Order By AdId desc"
rs.open sql,conn,1,1
do while not rs.eof 
AdUrl=rs("AdUrl")
AdType=rs("AdType")
i=i+1
%>
<%if DateDiff("d",Rs("ValidityDate"),Now()) < 1 then%>
<%if AdType=0 then%>
	imgUrl<%=i%>="../../../<%=rs("AdPicUrl")%>";
    imgtext<%=i%>="<%=i%><%=i%>"
    imgLink<%=i%>=escape("<%= AdUrl%>");
    //imgLink1="";
<%end if%>
<%else%><%end if%>
<%rs.movenext                         
loop
rs.close() 
Set rs=Nothing
%>
    
     var focus_width=976
     var focus_height=110
     var text_height=0
     var swf_height = focus_height+text_height
     
     var pics=imgUrl1+"|"+imgUrl2+"|"+imgUrl3+"|"+imgUrl4+"|"+imgUrl5
     var links=imgLink1+"|"+imgLink2+"|"+imgLink3+"|"+imgLink4+"|"+imgLink5
     var texts=imgtext1+"|"+imgtext2+"|"+imgtext3+"|"+imgtext4+"|"+imgtext5
     var flashCode = '<object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/hotdeploy/flash/swflash.cab#version=6,0,0,0" width="'+ focus_width +'" height="'+ swf_height +'">';
     flashCode = flashCode + '<param name="allowScriptAccess" value="sameDomain"><param name="movie" value="focus2.swf"><param name="quality" value="high"><param name="bgcolor" value="#F0F0F0">';
     flashCode = flashCode + '<param name="menu" value="false"><param name=wmode value="opaque">';
     flashCode = flashCode + '<param name="FlashVars" value="pics='+pics+'&links='+links+'&texts='+texts+'&borderwidth='+focus_width+'&borderheight='+focus_height+'&textheight='+text_height+'">';
     flashCode = flashCode + '<embed src="focus2.swf" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" width="'+ focus_width +'" height="'+ swf_height +'" FlashVars="pics='+pics+'&links='+links+'&texts='+texts+'&borderwidth='+focus_width+'&borderheight='+focus_height+'&textheight='+text_height+'"></embed>';
     flashCode = flashCode + '</object>';
     document.write(flashCode)
</SCRIPT></div><%end if%><%end if%>
<div id="myrcwwhyq">
<ul id="ul1">
<li id="huiyuanbg"><h2>会员服务</h2></li>
<li id="huiyuan1"><iframe src="loginlogin.asp" width="190" height="95" scrolling="no" frameborder="0"></iframe></li><li id="huiyuan2"><a href="Person_Reg.asp" target="_blank"><img src="img/personBtn.gif" border="0" title="<%=myrcwwfzmc%>个人会员注册" /></a></li><li id="huiyuan3"><a href="Company_Reg.asp" target="_blank"><img src="img/companyBtn.gif" border="0" title="<%=myrcwwfzmc%>企业会员注册" /></a></li><li id="huiyuan4"><a href="zpxxfb.asp" target="_blank"><img src="img/nozg.gif" border="0" title="<%=myrcwwfzmc%>不用注册发布招聘信息，适合商家招聘！" class="bimg" /></a></li>
</ul>
<ul id="ulq666">
<li id="qyzxvipq6"><h2>最新<%=myrcwwfzdq%>招聘会</h2></li>
<li id="qyzxvipq66">
<div id="kszp055">
<ul>
<%
set rs=server.createobject("adodb.recordset")                            
sql="select top 9 * FROM NewsTbl where NewsTypeId=31 Order By AddDate desc"
rs.open sql,conn,1,1
do while not rs.eof
%>
<li style="line-height:22px;"><img src="img/zph1.gif" />&nbsp;<%if Qsite.jingtaiqz=1 then%><a href="news_view.asp?NewsId=<%=rs("NewsId")%>"<%else%><a href="../news/<%=rs("NewsId")%>.html"<%end if%> target="_blank" style="text-decoration:none; color:#FF6600;"><%=left(rs("NewsTitle"),25)%></a></li>
<%rs.movenext
loop
rs.close() 
Set rs=Nothing
%>
</ul></div></li>
</ul>
<ul id="ul3">
<li id="qyzxvip"><h2>最新职场热点</h2></li>
<li id="qyzxvip1">
<div id="qyzxvipqy1"><ul>
<%
set rs=server.createobject("adodb.recordset")                            
sql="select top 10 * FROM NewsTbl where good=1 Order By AddDate desc"
rs.open sql,conn,1,1
do while not rs.eof
%>
<li style="line-height:20px;"><%if Qsite.jingtaiqz=1 then%><a href="news_view.asp?NewsId=<%=rs("NewsId")%>"<%else%><a href="../news/<%=rs("NewsId")%>.html"<%end if%> style="text-decoration:none; font-size:13px; color:#065FB9;">·<%=left(rs("NewsTitle"),17)%></a></li>
<%rs.movenext
loop
rs.close() 
Set rs=Nothing
%>
</ul></div></li>
</ul>
</div>

<div id="myrcwwhyqq1">
<ul id="ulq33">
<li id="qyzxvipq1"><h2>职场动态</h2>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<font color="#9C9A9C">|&nbsp;</font><a href="News_More.asp?NewsTypeId=54" target="_blank" style="color:#313031; text-decoration:none;">更多>></a></li>
<li id="qyzxvipq11">
<div id="qzzxq21">
<ul id="zxzxulq1">
<li id="zxzxq1"><img src="img/zcdx.gif" alt="<%=myrcwwfzmc%>" /></li>
<%
set rs=server.createobject("adodb.recordset")
if isdatabase=1 then                             
sql="select top 1 * FROM NewsTbl where NewsTypeId=54 and good=1 "&myrcwwzxdq&" Order By AddDate desc"
else
sql="select top 1 * FROM NewsTbl where NewsTypeId=54 and good=1 "&myrcwwzxdq&" Order By AddDate desc"
end if
rs.open sql,conn,1,1
do while not rs.eof %><li id="aazxzx2"><%if Qsite.jingtaiqz=1 then%><a href="News_View.asp?NewsId=<%=rs("NewsId")%>"<%else%><a href="News/<%=rs("NewsId")%>.html"<%end if%> class="aazxzxzt1" target="_blank"><%=left(rs("NewsTitle"),16)%></a></li><li id="aazxzx3"><font class="aazxzxzt2">&nbsp;&nbsp;&nbsp;&nbsp;<%
if len(rs("NewsContent"))> 43 then
response.write(left(RemoveHTML(rs("NewsContent")),43)&"...")
else
response.write(RemoveHTML(rs("NewsContent")))
end if
%></font><%if Qsite.jingtaiqz=1 then%><a href="News_View.asp?NewsId=<%=rs("NewsId")%>"<%else%><a href="News/<%=rs("NewsId")%>.html"<%end if%> class="aazxzxzt3" target="_blank">[全文]</a></li>
<%rs.movenext
loop
rs.close() 
Set rs=Nothing
%>
</ul>
<ul id="aazxzxul2">
<%
set rs=server.createobject("adodb.recordset")
if isdatabase=1 then                             
sql="select top 4 * FROM NewsTbl where NewsTypeId=54 Order By AddDate desc"
else
sql="select top 4 * FROM NewsTbl where NewsTypeId=54 Order By AddDate desc"
end if
rs.open sql,conn,1,1
do while not rs.eof %><li id="aazxzx4"><%if Qsite.jingtaiqz=1 then%><img src="img/zcpc.jpg" />&nbsp;<a href="News_View.asp?NewsId=<%=rs("NewsId")%>"<%else%><a href="News/<%=rs("NewsId")%>.html"<%end if%> class="aazxzxzt4" target="_blank"><%=left(rs("NewsTitle"),18)%>..</a></li><%rs.movenext
loop
rs.close() 
Set rs=Nothing
%>
</ul></div></li>
</ul>
<ul id="ulq333">
<li id="qyzxvipq1"><h2>简历指导</h2>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<font color="#9C9A9C">|&nbsp;</font><a href="News_More.asp?NewsTypeId=42" target="_blank" style="color:#313031; text-decoration:none;">更多>></a></li>
<li id="qyzxvipq11">
<div id="qzzxq21">
<ul id="zxzxulq1">
<li id="zxzxq1"><img src="img/jlzd.gif" alt="<%=myrcwwfzmc%>" /></li>
<%
set rs=server.createobject("adodb.recordset")
if isdatabase=1 then                             
sql="select top 1 * FROM NewsTbl where NewsTypeId=42 and good=1 "&myrcwwzxdq&" Order By AddDate desc"
else
sql="select top 1 * FROM NewsTbl where NewsTypeId=42 and good=1 "&myrcwwzxdq&" Order By AddDate desc"
end if
rs.open sql,conn,1,1
do while not rs.eof %><li id="aazxzx2"><%if Qsite.jingtaiqz=1 then%><a href="News_View.asp?NewsId=<%=rs("NewsId")%>"<%else%><a href="News/<%=rs("NewsId")%>.html"<%end if%> class="aazxzxzt1" target="_blank"><%=left(rs("NewsTitle"),16)%></a></li><li id="aazxzx3"><font class="aazxzxzt2">&nbsp;&nbsp;&nbsp;&nbsp;<%
if len(rs("NewsContent"))> 43 then
response.write(left(RemoveHTML(rs("NewsContent")),43)&"...")
else
response.write(RemoveHTML(rs("NewsContent")))
end if
%></font><%if Qsite.jingtaiqz=1 then%><a href="News_View.asp?NewsId=<%=rs("NewsId")%>"<%else%><a href="News/<%=rs("NewsId")%>.html"<%end if%> class="aazxzxzt3" target="_blank">[全文]</a></li>
<%rs.movenext
loop
rs.close() 
Set rs=Nothing
%>
</ul>
<ul id="aazxzxul2">
<%
set rs=server.createobject("adodb.recordset")
if isdatabase=1 then                             
sql="select top 4 * FROM NewsTbl where NewsTypeId=42 Order By AddDate desc"
else
sql="select top 4 * FROM NewsTbl where NewsTypeId=42 Order By AddDate desc"
end if
rs.open sql,conn,1,1
do while not rs.eof %><li id="aazxzx4"><%if Qsite.jingtaiqz=1 then%><img src="img/zcpc.jpg" />&nbsp;<a href="News_View.asp?NewsId=<%=rs("NewsId")%>"<%else%><a href="News/<%=rs("NewsId")%>.html"<%end if%> class="aazxzxzt4" target="_blank"><%=left(rs("NewsTitle"),18)%>..</a></li><%rs.movenext
loop
rs.close() 
Set rs=Nothing
%>
</ul></div></li>
</ul>
<ul id="ulq333">
<li id="qyzxvipq1"><h2>面试技巧</h2>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<font color="#9C9A9C">|&nbsp;</font><a href="News_More.asp?NewsTypeId=43" target="_blank" style="color:#313031; text-decoration:none;">更多>></a></li>
<li id="qyzxvipq11">
<div id="qzzxq21">
<ul id="zxzxulq1">
<li id="zxzxq1"><img src="img/mianshi.gif" alt="<%=myrcwwfzmc%>" /></li>
<%
set rs=server.createobject("adodb.recordset")
if isdatabase=1 then                             
sql="select top 1 * FROM NewsTbl where NewsTypeId=43 and good=1 "&myrcwwzxdq&" Order By AddDate desc"
else
sql="select top 1 * FROM NewsTbl where NewsTypeId=43 and good=1 "&myrcwwzxdq&" Order By AddDate desc"
end if
rs.open sql,conn,1,1
do while not rs.eof %><li id="aazxzx2"><%if Qsite.jingtaiqz=1 then%><a href="News_View.asp?NewsId=<%=rs("NewsId")%>"<%else%><a href="News/<%=rs("NewsId")%>.html"<%end if%> class="aazxzxzt1" target="_blank"><%=left(rs("NewsTitle"),16)%></a></li><li id="aazxzx3"><font class="aazxzxzt2">&nbsp;&nbsp;&nbsp;&nbsp;<%
if len(rs("NewsContent"))> 43 then
response.write(left(RemoveHTML(rs("NewsContent")),43)&"...")
else
response.write(RemoveHTML(rs("NewsContent")))
end if
%></font><%if Qsite.jingtaiqz=1 then%><a href="News_View.asp?NewsId=<%=rs("NewsId")%>"<%else%><a href="News/<%=rs("NewsId")%>.html"<%end if%> class="aazxzxzt3" target="_blank">[全文]</a></li>
<%rs.movenext
loop
rs.close() 
Set rs=Nothing
%>
</ul>
<ul id="aazxzxul2">
<%
set rs=server.createobject("adodb.recordset")
if isdatabase=1 then                             
sql="select top 4 * FROM NewsTbl where NewsTypeId=43 Order By AddDate desc"
else
sql="select top 4 * FROM NewsTbl where NewsTypeId=43 Order By AddDate desc"
end if
rs.open sql,conn,1,1
do while not rs.eof %><li id="aazxzx4"><%if Qsite.jingtaiqz=1 then%><img src="img/zcpc.jpg" />&nbsp;<a href="News_View.asp?NewsId=<%=rs("NewsId")%>"<%else%><a href="News/<%=rs("NewsId")%>.html"<%end if%> class="aazxzxzt4" target="_blank"><%=left(rs("NewsTitle"),18)%>..</a></li><%rs.movenext
loop
rs.close() 
Set rs=Nothing
%>
</ul></div></li>
</ul>
</div>
<div id="ctggks2"><div id="gggg"><ul>
<%
set rs=server.createobject("adodb.recordset")                            
sql="select * FROM AdTbl where AdPause='0' and AdWz='|10|' and mubangg=0 "&myrcwwggxz&" Order By AdId desc"
rs.open sql,conn,1,1
do while not rs.eof 
AdUrl=rs("AdUrl")
AdType=rs("AdType")
%>
<%if DateDiff("d",Rs("ValidityDate"),Now()) < 1 then%>
<%if AdType=0 then%><a href="<%= AdUrl%>" target="_blank"><img src="<%=rs("AdPicUrl")%>" border="0" width="233" height="60" /></a><%else%>
<li><object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,19,0" width="233" height="60">
  <param name="movie" value="<%=rs("AdPicUrl")%>" />
  <param name="quality" value="high" />
  <embed src="<%=rs("AdPicUrl")%>" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" width="233" height="60"></embed>
</object><li>
<%end if%>
<%else%><%end if%></li>
		<%rs.movenext                         
loop
rs.close() 
Set rs=Nothing
%></ul>
</div></div>


<div id="myrcwwhyqq1">
<ul id="ulq33">
<li id="qyzxvipq1"><h2>职场攻略</h2>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<font color="#9C9A9C">|&nbsp;</font><a href="News_More.asp?NewsTypeId=44" target="_blank" style="color:#313031; text-decoration:none;">更多>></a></li>
<li id="qyzxvipq11">
<div id="aaqzzx21">
<ul id="aazxzxul1">
<li id="aazxzx1"><img src="img/zcgl.gif" alt="<%=myrcwwfzmc%>" /></li>
<%
set rs=server.createobject("adodb.recordset")
if isdatabase=1 then                             
sql="select top 1 * FROM NewsTbl where NewsTypeId=44 and good=1 "&myrcwwzxdq&" Order By AddDate desc"
else
sql="select top 1 * FROM NewsTbl where NewsTypeId=44 and good=1 "&myrcwwzxdq&" Order By AddDate desc"
end if
rs.open sql,conn,1,1
do while not rs.eof %><li id="aazxzx2"><%if Qsite.jingtaiqz=1 then%><a href="News_View.asp?NewsId=<%=rs("NewsId")%>"<%else%><a href="News/<%=rs("NewsId")%>.html"<%end if%> class="aazxzxzt1" target="_blank"><%=left(rs("NewsTitle"),16)%></a></li><li id="aazxzx3"><font class="aazxzxzt2">&nbsp;&nbsp;&nbsp;&nbsp;<%
if len(rs("NewsContent"))> 43 then
response.write(left(RemoveHTML(rs("NewsContent")),43)&"...")
else
response.write(RemoveHTML(rs("NewsContent")))
end if
%></font><%if Qsite.jingtaiqz=1 then%><a href="News_View.asp?NewsId=<%=rs("NewsId")%>"<%else%><a href="News/<%=rs("NewsId")%>.html"<%end if%> class="aazxzxzt3" target="_blank">[全文]</a></li>
<%rs.movenext
loop
rs.close() 
Set rs=Nothing
%>
</ul>
<ul id="aazxzxul2">
<%
set rs=server.createobject("adodb.recordset")
if isdatabase=1 then                             
sql="select top 4 * FROM NewsTbl where NewsTypeId=44 Order By AddDate desc"
else
sql="select top 4 * FROM NewsTbl where NewsTypeId=44 Order By AddDate desc"
end if
rs.open sql,conn,1,1
do while not rs.eof %><li id="aazxzx4"><%if Qsite.jingtaiqz=1 then%><img src="img/zcpc.jpg" />&nbsp;<a href="News_View.asp?NewsId=<%=rs("NewsId")%>"<%else%><a href="News/<%=rs("NewsId")%>.html"<%end if%> class="aazxzxzt4" target="_blank"><%=left(rs("NewsTitle"),18)%>..</a></li><%rs.movenext
loop
rs.close() 
Set rs=Nothing
%>
</ul></div></li>
</ul>
<ul id="ulq333">
<li id="qyzxvipq1"><h2>职场故事</h2>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<font color="#9C9A9C">|&nbsp;</font><a href="News_More.asp?NewsTypeId=52" target="_blank" style="color:#313031; text-decoration:none;">更多>></a></li>
<li id="qyzxvipq11">
<div id="aaqzzx21">
<ul id="aazxzxul1">
<li id="aazxzx1"><img src="img/zcgs.gif" alt="<%=myrcwwfzmc%>" /></li>
<%
set rs=server.createobject("adodb.recordset")
if isdatabase=1 then                             
sql="select top 1 * FROM NewsTbl where NewsTypeId=52 and good=1 "&myrcwwzxdq&" Order By AddDate desc"
else
sql="select top 1 * FROM NewsTbl where NewsTypeId=52 and good=1 "&myrcwwzxdq&" Order By AddDate desc"
end if
rs.open sql,conn,1,1
do while not rs.eof %><li id="aazxzx2"><%if Qsite.jingtaiqz=1 then%><a href="News_View.asp?NewsId=<%=rs("NewsId")%>"<%else%><a href="News/<%=rs("NewsId")%>.html"<%end if%> class="aazxzxzt1" target="_blank"><%=left(rs("NewsTitle"),16)%></a></li><li id="aazxzx3"><font class="aazxzxzt2">&nbsp;&nbsp;&nbsp;&nbsp;<%
if len(rs("NewsContent"))> 43 then
response.write(left(RemoveHTML(rs("NewsContent")),43)&"...")
else
response.write(RemoveHTML(rs("NewsContent")))
end if
%></font><%if Qsite.jingtaiqz=1 then%><a href="News_View.asp?NewsId=<%=rs("NewsId")%>"<%else%><a href="News/<%=rs("NewsId")%>.html"<%end if%> class="aazxzxzt3" target="_blank">[全文]</a></li>
<%rs.movenext
loop
rs.close() 
Set rs=Nothing
%>
</ul>
<ul id="aazxzxul2">
<%
set rs=server.createobject("adodb.recordset")
if isdatabase=1 then                             
sql="select top 4 * FROM NewsTbl where NewsTypeId=52 Order By AddDate desc"
else
sql="select top 4 * FROM NewsTbl where NewsTypeId=52 Order By AddDate desc"
end if
rs.open sql,conn,1,1
do while not rs.eof %><li id="aazxzx4"><%if Qsite.jingtaiqz=1 then%><img src="img/zcpc.jpg" />&nbsp;<a href="News_View.asp?NewsId=<%=rs("NewsId")%>"<%else%><a href="News/<%=rs("NewsId")%>.html"<%end if%> class="aazxzxzt4" target="_blank"><%=left(rs("NewsTitle"),18)%>..</a></li><%rs.movenext
loop
rs.close() 
Set rs=Nothing
%>
</ul></div></li>
</ul>
<ul id="ulq333">
<li id="qyzxvipq1"><h2>劳动法规</h2>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<font color="#9C9A9C">|&nbsp;</font><a href="News_More.asp?NewsTypeId=45" target="_blank" style="color:#313031; text-decoration:none;">更多>></a></li>
<li id="qyzxvipq11">
<div id="aaqzzx21">
<ul id="aazxzxul1">
<li id="aazxzx1"><img src="img/gdfg.gif" alt="<%=myrcwwfzmc%>" /></li>
<%
set rs=server.createobject("adodb.recordset")
if isdatabase=1 then                             
sql="select top 1 * FROM NewsTbl where NewsTypeId=45 and good=1 "&myrcwwzxdq&" Order By AddDate desc"
else
sql="select top 1 * FROM NewsTbl where NewsTypeId=45 and good=1 "&myrcwwzxdq&" Order By AddDate desc"
end if
rs.open sql,conn,1,1
do while not rs.eof %><li id="aazxzx2"><%if Qsite.jingtaiqz=1 then%><a href="News_View.asp?NewsId=<%=rs("NewsId")%>"<%else%><a href="News/<%=rs("NewsId")%>.html"<%end if%> class="aazxzxzt1" target="_blank"><%=left(rs("NewsTitle"),16)%></a></li><li id="aazxzx3"><font class="aazxzxzt2">&nbsp;&nbsp;&nbsp;&nbsp;<%
if len(rs("NewsContent"))> 43 then
response.write(left(RemoveHTML(rs("NewsContent")),43)&"...")
else
response.write(RemoveHTML(rs("NewsContent")))
end if
%></font><%if Qsite.jingtaiqz=1 then%><a href="News_View.asp?NewsId=<%=rs("NewsId")%>"<%else%><a href="News/<%=rs("NewsId")%>.html"<%end if%> class="aazxzxzt3" target="_blank">[全文]</a></li>
<%rs.movenext
loop
rs.close() 
Set rs=Nothing
%>
</ul>
<ul id="aazxzxul2">
<%
set rs=server.createobject("adodb.recordset")
if isdatabase=1 then                             
sql="select top 4 * FROM NewsTbl where NewsTypeId=45 Order By AddDate desc"
else
sql="select top 4 * FROM NewsTbl where NewsTypeId=45 Order By AddDate desc"
end if
rs.open sql,conn,1,1
do while not rs.eof %><li id="aazxzx4"><%if Qsite.jingtaiqz=1 then%><img src="img/zcpc.jpg" />&nbsp;<a href="News_View.asp?NewsId=<%=rs("NewsId")%>"<%else%><a href="News/<%=rs("NewsId")%>.html"<%end if%> class="aazxzxzt4" target="_blank"><%=left(rs("NewsTitle"),18)%>..</a></li><%rs.movenext
loop
rs.close() 
Set rs=Nothing
%>
</ul></div></li>
</ul>
</div>

<!--#include file="footsy.asp" -->
